### Method

# PapersDocument AnnotationMarkup set_opacity

#### Declaration [src]

    gboolean
    pps_annotation_markup_set_opacity (
      PpsAnnotationMarkup* markup,
      gdouble opacity
    )

#### Description

No description available.

Sets property | `PapersDocument.AnnotationMarkup:opacity`

#### Parameters

`opacity`

  Type: `gdouble`

  No description available.

#### Return value

Type: `gboolean`

No description available.